body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bgrepeat.jpg) repeat-x;color:#333; font-family:Verdana, Geneva, sans-serif; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#FF4800;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#333b46; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:97px; margin:0px auto; padding:0px; background:url(../images/top.png) no-repeat top center; }
.top .logo{ max-width:250px; max-height:70px; padding:27px 0 0 380px; margin:0px; float:left;}
.top .topnav{ width:200px; height:25px; line-height:25px; float:right; text-align:right; padding:5px 25px 0 0;color:#333;}
.top .topnav a{text-decoration:none; color:#333; }
.top .topnav a:hover{text-decoration:underline;}

/* 导航层 */
.menubg{width:100%; height:43px;background:url(../images/menubg.png) repeat-x;}
.menu{ width:1000px; height:43px; line-height:43px; margin:0px auto;overflow:hidden; font-family:"微软雅黑"}
.menu ul{ height:43px;list-style:none;margin:0px auto;padding:0px; font-size:12px; overflow:hidden;}
.menu ul li {width:123px;height:43px;display:block;line-height:38px;margin:0px; float:left;background:url(../images/menuline.png) no-repeat left;}
.menu ul li.current{width:123px;height:43px; line-height:43px; background:url(../images/menuhover.png) no-repeat center 7px;}
.menu ul li.current a{color:#75322a;}
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:123px;height:43px;display:block; line-height:43px; font-weight:bold; }
.menu ul li a:hover{text-decoration:none;background:url(../images/menuhover.png) no-repeat center 7px; color:#75322a; }

/* banner */
.banner{ width:1000px; height:271px; margin:0px auto ; padding:0; background:url(../images/banner.png) no-repeat;}
.banner2{width:1000px; height:271px; margin:0px auto ; padding:0; background:url(../images/banner2.png) no-repeat 10px;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; background:url(../images/mianbg.jpg) no-repeat left top #fff;}

/* 首页左侧公共定义 */
.left{width:210px; height:auto; margin:0; padding:0;padding-left:9px; float:left;}
.lefttitle { height:40px;padding:0px; padding:0; margin:0px;  background:url(../images/lefttitle.jpg) no-repeat 2px 2px; }
.lefttitle h2 {line-height:40px;height:40px; color:#fff; padding-left:15px;margin:0px; font-size:14px; font-weight:bold;}
.lefttitle span {line-height: 30px; color:#FF4800; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;}

/* 搜索栏 */
.search{width:207px; height:36px; margin:0px auto; padding:0; margin-bottom:5px; background:url(../images/searchbg.jpg) no-repeat; padding-top:5px; padding-left:5px; margin-top:2px;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:155px; height:26px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:33px;height: 24px; background: url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 首页分类 */
.iprolist{width:208px; height:auto; margin:0; padding:0; border:1px solid #c3c3c3;padding-bottom:5px; background:url(../images/flbotton.jpg) repeat-x bottom;  }
.prolist{width:210px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:3px auto; padding:0px;}
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height:28px; line-height:28px;display:block; text-decoration:none; font-weight:bold; background:url(../images/erji.png) no-repeat left bottom; margin:0px; padding-left:35px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanji.png) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#333; font-weight:bold;}


/* 首页左侧联系我们 */
.icontact{width:208px; height:auto; margin:10px 0; padding:0;border:1px solid #c3c3c3; padding-bottom:5px; background:url(../images/contactbg.jpg) no-repeat bottom; }
.ccontent{width:180px; height:auto; margin:0px auto; padding:0px; overflow:hidden; margin-top:3px;}
.ccontent p{ margin:0; padding:0px;line-height:24px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:767px; height:auto;margin:0px; padding:0px; float:right; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页右侧简介 */

.iabout{width:480px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.iabtitle{width:480px; height:34px; margin:0; padding:0; background:url(../images/iabout.jpg) no-repeat;}
.iabcontent{ width:480px; height:auto; margin:0px auto; padding:0;color:#333; margin-top:3px;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:10px 10px 0 10px;}
.iabcontent p{ line-height:25px; margin:10px; margin-top:5px; padding:0;}


.title { height:30px;padding:0px; padding-left:10px; margin:0px; background:url(../images/title.jpg) no-repeat bottom left;}
.title h2 {line-height: 30px;font-size:14px;  height: 30px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 30px; color:#FF4800; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;}
.title B { float: right;line-height: 32px; padding-right:10px; font-size:10px;font-weight: normal; }
.title B a {line-height: 32px; text-decoration:none;color:#882B27;}

/* 首页新闻 */
.inews{width:274px; height:auto; margin-bottom:10px; padding:0; float:right;overflow:hidden;}
.news{width:208px; height:auto; margin:10px 0; padding:0; border:1px solid #c3c3c3;overflow:hidden;}
.newscontent{margin:0px 8px; padding:0px; padding-top:3px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;overflow:hidden;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 10px;padding-left:15px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#333;}


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:767px; height:auto; margin:0; padding:0px;  }
/**产品列表**/
#probox{width:767px; height:auto; margin:0px auto; padding-top:10px; font-size:12px; line-height:1.8;}
#probox dl { width:110px;text-align:center; float:left; margin:5px 8px 5px 9px; padding:0;_margin-bottom:5px;display:inline }
#probox dt{width:110px;height:115px; overflow:hidden;}
#probox dt img{display:block;margin:0; padding:0; width:108px;height:108px; overflow:hidden; border:1px solid #ddd;}
#probox dd{ background:#5E5F5A;width:110px; max-height:20px; padding:0px; margin:0px; overflow:hidden;}
#probox dd a{ color:#fff}
#probox dd a:hover{ font-weight:bold; text-decoration:underline;}

.desc{ width:720px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:2px; padding:5px 10px; line-height:25px;border:1px solid #e6e6e6; background:#f1f1f1;}

/**产品列表**/
#probox2{width:750px; height:auto; margin:0px auto; font-size:12px; line-height:1.8;}
#probox2 dl { width:130px;text-align:center; float:left; margin:10px 8px 0px 9px; padding:0;_margin-bottom:5px;display:inline }
#probox2 dt{width:130px;height:135px; overflow:hidden;}
#probox2 dt img{display:block;margin:0; padding:0; width:128px;height:128px; overflow:hidden; border:1px solid #ddd;}
#probox2 dd{ background:#5E5F5A;width:130px; max-height:20px; padding:0px; margin:0px; overflow:hidden;}
#probox2 dd a{ color:#fff}
#probox2 dd a:hover{ font-weight:bold; text-decoration:underline;}

/*友情链接*/
.link_tgb { line-height:30px; width:767px; background: url(../images/title.jpg) no-repeat left; margin:0px auto; margin-top:13px;height:30px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:12px; }
.link_tgb .t1 {color:#333; cursor:pointer;line-height:24px;}
.link_tgb .t2 {color: #FF4800; cursor: pointer;line-height:24px;}
.link_tgb .t1 { font-weight:bold}
.links { width:740px; margin:0px auto; padding:0px; padding:5px 0; background:#fff; height:auto; overflow:hidden; line-height:21px;}
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:100%; height:85px; margin:0px; padding:0px; padding-top:5px; background:url(../images/foot.jpg) repeat-x #e3e3e3; color:#666;text-decoration:none; text-align:center;}

.foot a{ color:#666;}
.foot a:hover{ color:#30a7ff;}

.footnav{height:22px; line-height:22px; margin:0px auto; color:#fff; }
.footnav a{ color:#fff;}

.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;padding-top:8px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}



/* 内页right */
.nright{width:735px; height:auto; margin-right:15px; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:750px; height:auto; margin:0px auto; padding:10px 0; margin-bottom:5px; overflow:hidden; color:#333;line-height:26px;}
.content p{line-height:26px; color:#333; text-align:justify; margin:0; padding:0; padding-bottom:10px;}
/*网站子页面留言*/
.content table{ margin:15px auto; color:#333;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #666;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#FF4800; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:750px; height: 32px; line-height:32px; color:#FF4800;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#FF4800;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#FF4800; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:28px; line-height:28px; text-align:right; padding-right:10px; color:#333;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




